This project contains 2 outdated main dependencies.

Crate gix-odb

Dependencies

(14 total, 2 outdated)

CrateRequiredLatestStatus
 arc-swap^1.5.01.7.1up to date
 document-features^0.2.00.2.8up to date
 gix-date^0.8.30.8.5up to date
 gix-features^0.38.00.38.1up to date
 gix-fs^0.10.00.10.2up to date
 gix-hash^0.14.10.14.2up to date
 gix-object^0.41.00.42.1out of date
 gix-pack^0.47.00.50.0out of date
 gix-path^0.10.40.10.7up to date
 gix-quote^0.4.100.4.12up to date
 parking_lot^0.12.00.12.1up to date
 serde^1.0.1141.0.197up to date
 tempfile^3.1.03.10.1up to date
 thiserror^1.0.261.0.58up to date